### Method

# Nautilus PropertiesModel get_title

#### Declaration [src]

    const char*
    nautilus_properties_model_get_title (
      NautilusPropertiesModel* self
    )

#### Description

No description available.

Gets property | `Nautilus.PropertiesModel:title`

#### Return value

Type: `const char*`

The title of this `NautilusPropertiesModel`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.